body {
	overflow-x: hidden;
	opacity: 0.8;
}

img#background {
	width: 100%;
	height: 100%;
	max-width: 100%;
	min-height: 100%;
	opacity: 0.4;
	position: absolute;
	left: 0;
	top: 0;
	object-fit: cover;
	z-index: -1;
}

div#BingMap{
	position:relative;	
	width: 100%; /*600px*/
	height: 400px; /*450px*/
}

canvas#cam{
	width: 600px;
}
img#cam{
	width: 600px;
}

iframe#GoogleMap{
	border: 0;
	width: 600px;
	height: 450px;
}

table#basic-info{
	width: 100%;
	opacity: 0.85;
}
